These are chat archives for Nethereum/Nethereum

6th
Aug 2017
kai
@kaista82_twitter
Aug 06 2017 22:48
same here 15.2 (vs 2017) "Invalid target framework 'unsupported'", think it's something to do with 4.5/net standard 1.1 targetframeworks in the csproj file, I don't have the exact verison installed I'm not sure if I need it when building, I'll let you know when/if I resolve it I need to sleep